/* Ce CSS et toutes les images associees : (c) Cyberlude inc. 2008 -- Tous droits reserves
   Interdit de reproduction sans autorisation ecrite de Cyberlude
   (Alexandre Ayotte)
*/

* { 
  margin: 0px;
  padding: 0px;
  }
html,body {
  font-family: Verdana, "Arial Narrow", Arial, sans-serif;
  font-size: 14px;
  background: #fff none;
  text-align: left;
  color: #593e20;
  margin: 50px 60px;
  }

div {
  text-align: left;
  white-space: nowrap;
  display: block; 
  }
.tableau {
  display: inline; 
  clear: none; 
  float: left; 
  margin-right: 8px;
  margin-bottom: 8px;
  font-size: 9px;
  border: none; 
  vertical-align: middle;
 }
.box {
  width: 200px; 
  height: 340px; 
  white-space: normal;
  display: block; 
  clear: none; 
  float: left; 
  border: solid 1px #E0D7C2; 
  background: #FFFCF1; 
  padding: 12px; 
  margin-right: 12px;
  //margin-bottom: 12px;
  font-size: 9px;
  vertical-align: top;
}
.boxtitle {
  width: auto; 
  white-space: normal;
  text-align: center; 
  font-size: 11px;
  line-height: 16px;
  font-weight: bold;
}
.boxtext {
  width: auto; 
  white-space: normal;
  text-align: justify;
  font-size: 10px;
}
.bigpad {
  padding-left: 110px;
  }
p {
  margin-top: 1px;
  margin-bottom: 2px;
  }
img {
  //margin-right: 12px;
  //margin-bottom: 12px;
  margin: 0px;
  }
.datemodif {
  font-size: 9px;
  color: #593e20;
}
.red { color: #b00; font-weight: bold; }
.big {
  //margin: 24px 0;
  text-align: left;
  //font-style: italic;
  font-size: 1.8em;
  color: #593e20;
  }

#navig {
  margin-bottom: 12px;
  }
#navig a.there {
    font-size: 10px;
    font-weight: normal;
    display: inline;
    color: #FFF;
    text-decoration: none;
    text-align : center;
    margin: 0;
    padding: 3px 0px;
    background: #593e20;
    border: solid 1px #000;
  }
#navig a {
    font-size: 10px;
    font-weight: normal;
    display: inline;
    color: #593e20;
    text-decoration: none;
    text-align : center;
    margin: 0;
    padding: 3px 0px;
    background: none;
    border: solid 1px #593e20;
  }
#navig a:HOVER   { background: #ffffaa; text-decoration: none; color: #000; }
